.persons-list {
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.buttons-group {
  padding: 10px 30px;
  text-align: center;
}

.buttons-group > button {
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 15px;
  background: #cecece;
  color: #000;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: color 0.15s ease, background 0.15s ease;
}

.buttons-group > button:hover {
  background: #575757;
  color: #fff;
}
